Support » Plugin: Gravity Forms Enhancements » has potential, if fatals are fixed [revised]

  • This plugin causes fatal errors when options are turned on making it unusable.

    Edited 3/23/15:
    I see the fixes and ran through some tests and it’s exactly what we need for certain websites. Thank you!

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author latorante

    (@latorante)

    This has been amended. In PHP version 5.4 and lower, you cannot use $this context in anonymous function, I have made a change to allow older PHP version to be able to run the Ehnacements.

    Thank you, I see the fixes and have edited my review. 🙂

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘has potential, if fatals are fixed [revised]’ is closed to new replies.